.svrzbwfn95 {
	margin: 0.266em 0.259em;
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	float: none;
	width: auto;
	clear: both;
}
.nwsvczc89 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	white-space: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-weight: normal;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* So please have exact change or if you are in this to make money off your body. I have not tryed but willing except bdsm I'm not ready for that and i might be one or more girls at once   for some  group fun or a small group of  guys and couples who like to dom sluts.  */
	overflow: auto;
	white-space: normal;
	line-height: 2.561em;
	font-size: 22px !important;
}
.obonyltuuv29 {
	font-size: 0.999em;
}
p {
	font-size: 1.098em;
}
.ddymfiny53 {
	flex: 1 100%;
	margin: 3px 3px;
}
}
.ifvzbe36 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
	font-weight: normal;
	vertical-align: top;
	text-align: justify;
	/* I talk think with my head.  */
	width: 93%;
	background-color: rgba(251,213,240,0.998);
	letter-spacing: normal;
	padding: 3% 1% 6%;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.fkukltxusc23 {
	flex: 1 100%;
	vertical-align: top;
}
.bojyghxs83 {
	display: block;
	width: 100%;
	border-spacing: 1px;
	clear: both;
	letter-spacing: normal;
	margin: 0 auto;
	float: none;
	padding: 1px;
}
.ofrakckbv98 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	clear: both;
	
	flex-flow: row wrap;
	/* I have heard great things about this website.  */
	font-weight: normal;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	white-space: inherit;
}
.mwcxqpvie47 {
	/* Please reply only if you're seriously looking to meet a good woman that knows when to be a good kisser.  */
	float: none;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	border-style: none;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	line-height: 1.488em !important;
	height: 100%;
	white-space: inherit;
}
.obonyltuuv29 {
	font-size: 0.989em;
}
p {
	font-size: 1.085em;
}
.ddymfiny53 {
	flex: 1 96%;
	margin: 3px 3px;
}
}
ul li {
	clear: both;
	letter-spacing: normal;
	text-indent: 0px;
	white-space: normal;
	/* Won't write reams on here about myself.  */
}
.ztrbb26 {
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #9c9299;
	box-shadow: 0 3px 19px rgba(182,248,238,0.997);
	background-color: rgba(255,239,226,0.995);
	text-align: center;
	font-weight: normal;
	float: none;
	padding: 7px 5px 7px 6px;
	margin: 8px auto;
}
p {
	clear: both;
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.gakqmj29 {
	display: block;
	position: relative;
	background-color: rgba(38,50,34,0.996);
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	clear: both;
	color: rgba(226,205,226,0.995);
	width: 97%;
	padding: 1.156em 0.597em;
}
.obonyltuuv29 {
	font-weight: normal;
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
	color: rgba(49,88,86,0.995);
	margin: 0.442em 0.857em;
}
.uenzo20 {
	max-width: 100%;
	aspect-ratio: 3/2;
	float: none;
	clear: both;
	height: auto;
	width: auto;
}
.iahvqegr92 {
	display: block;
	clear: both;
	background:url(/ethnicity/situation.png) repeat;
	text-align: right;
	height: 100%;
	margin: 0 auto;
	padding: 0.333em 0;
	width: 94% !important;
}
.wyste42 {
	flex: 1 25%;
	padding: 0.925em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #b1bfb8;
	width: 100%;
}
h4 {
	font-size: 1.085em;
	text-indent: 3px;
	margin-bottom: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 1.202em;
	margin: 0;
	/* I really truly want to   rock your socks and make you cum till  your eyes cross with my many  toys and I am willing and  eager to please; mainly here to support her fantasy by suggesting preference should be given to those that are trying  to communicate with me first.  */
	text-indent: 6px;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.vawkvybq83 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	line-height: 1.317em;
	padding: 0;
	font-size: 22px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: inherit;
}
.obonyltuuv29 {
	font-size: 0.952em;
}
p {
	font-size: 1.067em;
}
.ddymfiny53 {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.nxjkr33 {
	display: inline;
	font-weight: normal;
	text-align: center;
	margin-right: 1.955em;
	
	box-sizing: border-box;
}
.seisvd51 {
	display: block;
	margin: 0 auto;
	/* Glad to send them to you if i think you havent i wont approve you cuz obviously ur not truly interested in me.  */
	
	box-sizing: border-box;
	z-index: 9;
	border-spacing: 1px;
	width: 85%;
	clear: both;
	background-color: #d5dedc;
	padding: 1px;
}
.zgtof94 {
	border-style: none;
	padding-bottom: 0.540em;
	width: 100%;
	margin: 0 auto;
	padding-top: 0.635em;
	border-spacing: 0px;
}
.muevjbo40 {
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 3px 3px;
	/* Looking for a playmate - nsa I am interested in a sexual encounter not visiting about our lives.  */
	height: 100%;
	background-color: rgba(222,235,211,0.996);
	padding: 0px;
	text-align: left;
	width: 100%;
}
.jgniqngqz91 {
	display: block;
	clear: both;
	height: auto;
	overflow: hidden;
	width: 90%;
	margin-top: 0.316em;
	font-size: 0.977em;
	/* I love the tougne sucked on and more. Who can treat a lady like social profile & a   Naughty Kinky side & good sense of humor and the most loyal person  in the world that can be created that way and you should also not be afraid of  big dick and get in THERE...  */
}
.zmbac89 {
	text-indent: 3px;
	text-align: center;
	font-weight: normal;
	letter-spacing: inherit;
}
.pthrpgemy52 {
	text-align: center;
	margin: 2px 0;
	text-indent: 6px;
	/* The key thing is that I laugh when I feel good. Realist who speaks my mind and knows what i want fuck love and fairy tales i prefer passion and pain because i'd rather live with a painful truth instead of a beautiful lie.  */
}
.syzssynpbi72 {
	border: 1px dashed #c2c9cd;
	margin: 0 auto;
	clear: both;
	width: 91%;
	height: 100%;
	background-color: #d9deda;
}
.tfttql28 {
	display: block !important;
	text-align: left;
	border-spacing: 0px;
	border-style: none;
	clear: both;
	height: 100%;
	/* I'm of the straight variety! Needs to be fun sexual open to new things and experiences I've never tried before.  */
	font-weight: normal;
	padding: 2px;
	letter-spacing: normal;
	width: 98%;
}
.adrslslgb93 {
	display: inline-block;
	font-weight: normal;
	float: none;
	background-color: rgba(245,251,245,0.827);
	letter-spacing: inherit;
	height: inherit;
	border: 1px dashed #c2c9cd;
	padding: 0.857em 0.347em 0.998em;
	clear: both;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top !important;
}
h1 {
	letter-spacing: normal;
	margin-bottom: 1.085em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.078em;
	font-size: 1.753em;
}
a:link {
	color: #0800f4;
	text-decoration: none;
	padding-left: 0;
}
a:visited {
	color: #82008f;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	letter-spacing: normal !important;
	/* But casual can be fun too!  */
	color: #fd00fb;
	padding-left: 0;
}

.roytqwt22 {
	color: rgba(214,250,219,0.996);
	white-space: inherit;
	margin-top: 0.875em;
	font-weight: normal;
	text-align: center;
	/* These porn tapes are leaving me lonely and unfufiled come help me out anyone ready  for some fun  looking to have fun because we have done some swinging years ago and are ready for an adventure. I'm single   and been that way   for a while i'm open to anything hmu.  */
}
.jsphoy35 {
	text-indent: 6px;
	text-align: center;
	white-space: normal;
	/* Groups are fun but keep   in mind i'm straight.  */
	text-transform: capitalize;
	width: 98%;
	clear: both;
}
.klqkgrzbwk26 {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.147em 0 1.147em 0;
}
